Hello Jim,

> Currently the RubyGems local installer does not check for dependencies.  This 
> is considered a bug and is on our short list for fixing.

Thanks for the answer / clarification.

Patrick